h1 {

font-size: 26pt;
color: white;

background-color: #188B7F

} 
h2 {

font-size: 22pt;
color: white;

background-color: #1FB2A3

} 
p {

font-size: 20pt;
color: black;
font-style: times new roman;



} 

a:visited{
   color: #680000.
  }
a:hover{
   background-color: #6A5ACD;
   color: white;
   text-decoration: none;
   font-style: italic;
  }
body{
background-color: #E9FBF9	
}
